Index: EcnlProtoTool/trunk/asp3_dcre/tecsgen/tecslib/messages/messages_console_ja_JP.rb
===================================================================
--- EcnlProtoTool/trunk/asp3_dcre/tecsgen/tecslib/messages/messages_console_ja_JP.rb	(revision 299)
+++ EcnlProtoTool/trunk/asp3_dcre/tecsgen/tecslib/messages/messages_console_ja_JP.rb	(revision 321)
@@ -58,791 +43,717 @@
 
 ###
-# ã¨ã©ã¼ã¡ãã»ã¼ã¸
+# エラーメッセージ
 @@error_message = {}
 
 ### C_parser.y.rb
 # B1001 need parameter name"
-@@error_message[ :"B1001" ] = "ãã©ã¡ã¼ã¿åãå¿
-è¦ã§ã" 
+@@error_message[ :"B1001" ] = "パラメータ名が必要です" 
 
 # B1002 while open or reading \'$1\'"
-@@error_message[ :"B1002" ] = "\'$1\' ã®ãªã¼ãã³ã¾ãã¯èª­ã¿è¾¼ã¿ã«å¤±æãã¾ãã" 
+@@error_message[ :"B1002" ] = "\'$1\' のオープンまたは読み込みに失敗しました" 
 
 # B1003 Unexpected EOF"
-@@error_message[ :"B1003" ] = "äºæããªã EOF ã§ã"
+@@error_message[ :"B1003" ] = "予期しない EOF です"
 
 # B1004 syntax error near \'$1\'"
-@@error_message[ :"B1004" ] = "\'$1\' ä»è¿ã®æ§æã¨ã©ã¼ã§ã"
+@@error_message[ :"B1004" ] = "\'$1\' 付近の構文エラーです"
 
 ### ctypes.rb
 # C1001 $1: mismatch, suitable for integer types"
-@@error_message[ :"C1001" ] = "$1: æ´åãã¦ãã¾ãã, ããã¯æ´æ°åã«é©ãã¦ãã¾ã"
+@@error_message[ :"C1001" ] = "$1: 整合していません, それは整数型に適しています"
 
 # C1002 $1 not compatible with previous one $2"
-@@error_message[ :"C1002" ] = "$1 ã¯ããä»¥åã®ãã®ã§ãã $2 ã¨ä¸¡ç«ãã¾ãã"
+@@error_message[ :"C1002" ] = "$1 はそれ以前のものである $2 と両立しません"
 
 # C1003 $1 & $2 incompatible  (\'long double\' not support)"
-@@error_message[ :"C1003" ] = "$1 åã³ $2 ã¯ä¸¡ç«ãã¾ãã (\'long double\' ã¯æªãµãã¼ã)"
+@@error_message[ :"C1003" ] = "$1 及び $2 は両立しません (\'long double\' は未サポート)"
 
 # C1004 $1: qualifier respecified. previous one: $2"
-@@error_message[ :"C1004" ] = "$1: ä¿®é£¾å­ãååº¦æå®ããã¾ãã. ãã®åã®ä¿®é£¾å­: $2"
+@@error_message[ :"C1004" ] = "$1: 修飾子が再度指定されました. その前の修飾子: $2"
 
 ### expression.rb
 # E1001 $1: not found"
-@@error_message[ :"E1001" ] = "$1: è¦ã¤ããã¾ãã"
+@@error_message[ :"E1001" ] = "$1: 見つかりません"
 
 # E1002 $1: not constant (port)"
-@@error_message[ :"E1002" ] = "$1: å®æ°ã§ã¯ããã¾ãã (port)"
+@@error_message[ :"E1002" ] = "$1: 定数ではありません (port)"
 
 # E1003 $1: not constant"
-@@error_message[ :"E1003" ] = "$1: å®æ°ã§ã¯ããã¾ãã"
+@@error_message[ :"E1003" ] = "$1: 定数ではありません"
 
 # E1004 cannot evaluate \'[]\' operator"
-@@error_message[ :"E1004" ] = "\'[]\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1004" ] = "\'[]\' 演算子を評価できません"
 
 # E1005 cannot evaluate \'.\' operator"
-@@error_message[ :"E1005" ] = "\'.\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1005" ] = "\'.\' 演算子を評価できません"
 
 # E1006 cannot evaluate \'->\' operator"
-@@error_message[ :"E1006" ] = "\'->\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1006" ] = "\'->\' 演算子を評価できません"
 
 # E1007 cannot evaluate \'sizeof\' operator"
-@@error_message[ :"E1007" ] = "\'sizeof\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1007" ] = "\'sizeof\' 演算子を評価できません"
 
 # E1008 cannot evaluate \'sizeof\' operator"
-@@error_message[ :"E1008" ] = "\'sizeof\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1008" ] = "\'sizeof\' 演算子を評価できません"
 
 # E1009 cannot evaluate \'&\' operator"
-@@error_message[ :"E1009" ] = "\'&\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1009" ] = "\'&\' 演算子を評価できません"
 
 # E1010 cannot evaluate \'*\' operator"
-@@error_message[ :"E1010" ] = "\'*\' æ¼ç®å­ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1010" ] = "\'*\' 演算子を評価できません"
 
 # E1011 cannot evaluate unary + for $1"
-@@error_message[ :"E1011" ] = "$1 ã«å¯¾ããåé 
-ã® + ãè©ä¾¡ã§ãã¾ãã"
+@@error_message[ :"E1011" ] = "$1 に対する単項の + を評価できません"
 
 # E1012 $1: not found in parameter list"
-@@error_message[ :"E1012" ] = "$1: ãã©ã¡ã¼ã¿ãªã¹ãã®ä¸­ã«è¦ã¤ããã¾ãã"
+@@error_message[ :"E1012" ] = "$1: パラメータリストの中に見つかりません"
 
 # E1013 \'*\': operand is not pointer value"
-@@error_message[ :"E1013" ] = "\'*\': ãªãã©ã³ãã¯ãã¤ã³ã¿å¤ã§ã¯ããã¾ãã"
+@@error_message[ :"E1013" ] = "\'*\': オペランドはポインタ値ではありません"
 
 # E1014 $1: elements_get_type: sorry not supported"
-@@error_message[ :"E1014" ] = "$1: elements_get_type: ç³ãè¨³ããã¾ããï¼ãµãã¼ãããã¦ãã¾ãã"
+@@error_message[ :"E1014" ] = "$1: elements_get_type: 申し訳ありません．サポートされていません"
 
 # E1015 \'$1\': direction mismatch for $2, $3 required"
-@@error_message[ :"E1015" ] = "\'$1\': $2 ã«å¯¾ããæ¹åãæ´åãã¦ãã¾ããï¼$3 ãå¿
-è¦ã§ã"
+@@error_message[ :"E1015" ] = "\'$1\': $2 に対する方向が整合していません．$3 が必要です"
 
 # E1016 $1: elements_check_dir_for_param: sorry not supported"
-@@error_message[ :"E1016" ] = "$1: elements_check_dir_for_param: ç³ãè¨³ããã¾ããï¼ãµãã¼ãããã¦ãã¾ãã"
+@@error_message[ :"E1016" ] = "$1: elements_check_dir_for_param: 申し訳ありません．サポートされていません"
 
 # E1017 $1: rhs not \'Cell.ePort\' form"
-@@error_message[ :"E1017" ] = "$1: å³è¾ºã \'Cell.ePort\' å½¢å¼ã§ã¯ããã¾ãã"
+@@error_message[ :"E1017" ] = "$1: 右辺が \'Cell.ePort\' 形式ではありません"
 
 # E1018 $1: namespace cannot be specified"
-@@error_message[ :"E1018" ] = "$1: namespace ãæå®ã§ãã¾ãã"
+@@error_message[ :"E1018" ] = "$1: namespace を指定できません"
 
 # E1019 $1: rhs not in 'allocator_entry_port' form"
-@@error_message[ :"E1019" ] = "$1: å³è¾ºã 'allocator_entry_port' å½¢å¼ã§ã¯ããã¾ãã"
+@@error_message[ :"E1019" ] = "$1: 右辺が 'allocator_entry_port' 形式ではありません"
 
 # E1020 rhs not in 'call_port.func.param' form for $1_$2"
-@@error_message[ :"E1020" ] = "å³è¾ºã 'call_port.func.param' å½¢å¼ã§ããã¾ãã ($1_$2)"
+@@error_message[ :"E1020" ] = "右辺が 'call_port.func.param' 形式でありません ($1_$2)"
 
 ### bnf.y.rb
 # G1001 need specifier for \'$1\'"
-@@error_message[ :"G1001" ] = "\'$1\' ã«å¯¾ããæå®å­ãå¿
-è¦ã§ã"
+@@error_message[ :"G1001" ] = "\'$1\' に対する指定子が必要です"
 
 # G1002 need parameter name"
-@@error_message[ :"G1002" ] = "ãã©ã¡ã¼ã¿åãå¿
-è¦ã§ã"
+@@error_message[ :"G1002" ] = "パラメータ名が必要です"
 
 # G1003 need parameter name"
-@@error_message[ :"G1003" ] = "ãã©ã¡ã¼ã¿åãå¿
-è¦ã§ã"
+@@error_message[ :"G1003" ] = "パラメータ名が必要です"
 
 # G1004 impossible array type 0"
-@@error_message[ :"G1004" ] = "ããå¾ãªãé
-åå 0 ã§ã"
+@@error_message[ :"G1004" ] = "あり得ない配列型 0 です"
 
 # G1005 impossible array type 1"
-@@error_message[ :"G1005" ] = "ããå¾ãªãé
-åå 1 ã§ã"
+@@error_message[ :"G1005" ] = "あり得ない配列型 1 です"
 
 # G1006 impossible array type 2"
-@@error_message[ :"G1006" ] = "ããå¾ãªãé
-åå 2 ã§ã"
+@@error_message[ :"G1006" ] = "あり得ない配列型 2 です"
 
 # G1007 impossible array type 3"
-@@error_message[ :"G1007" ] = "ããå¾ãªãé
-åå 3 ã§ã"
+@@error_message[ :"G1007" ] = "あり得ない配列型 3 です"
 
 # G1008 impossible function type"
-@@error_message[ :"G1008" ] = "ããå¾ãªãé¢æ°åã§ã"
+@@error_message[ :"G1008" ] = "あり得ない関数型です"
 
 # G1009 unexpected specifier"
-@@error_message[ :"G1009" ] = "äºæããªãæå®å­ã§ã"
+@@error_message[ :"G1009" ] = "予期しない指定子です"
 
 # G1010 Not function"
-@@error_message[ :"G1010" ] = "é¢æ°ã§ã¯ããã¾ãã"
+@@error_message[ :"G1010" ] = "関数ではありません"
 
 # G1011 Not function"
-@@error_message[ :"G1011" ] = "é¢æ°ã§ã¯ããã¾ãã"
+@@error_message[ :"G1011" ] = "関数ではありません"
 
 # G1012 $1 : cannot put specifier here"
-@@error_message[ :"G1012" ] = "$1 : ããã«æå®å­ãç½®ããã¨ã¯ã§ãã¾ãã"
+@@error_message[ :"G1012" ] = "$1 : ここに指定子を置くことはできません"
 
 # G1013 unexpected specifier"
-@@error_message[ :"G1013" ] = "äºæããªãæå®å­ã§ã"
+@@error_message[ :"G1013" ] = "予期しない指定子です"
 
 # G1014 while open or reading \'$1\'"
-@@error_message[ :"G1014" ] = "\'$1\' ã®ãªã¼ãã³ã¾ãã¯èª­ã¿è¾¼ã¿ã«å¤±æãã¾ãã"
+@@error_message[ :"G1014" ] = "\'$1\' のオープンまたは読み込みに失敗しました"
 
 # G1015 Unexpected EOF"
-@@error_message[ :"G1015" ] = "äºæããªã EOF ã§ã"
+@@error_message[ :"G1015" ] = "予期しない EOF です"
 
 # G1016 syntax error near \'$1\'"
-@@error_message[ :"G1016" ] = "\'$1\' ä»è¿ã®æ§æã¨ã©ã¼ã§ã"
+@@error_message[ :"G1016" ] = "\'$1\' 付近の構文エラーです"
 
 ### plugin.rb
 # P1001 plugin arg: cannot find identifier in $1"
-@@error_message[ :"P1001" ] = "plugin arg: $1 ã®ä¸­ã«è­å¥å­ãè¦ã¤ãããã¨ãã§ãã¾ãã"
+@@error_message[ :"P1001" ] = "plugin arg: $1 の中に識別子を見つけることができません"
 
 # P1002 plugin arg: expecting \'=\' not \'$1\'"
-@@error_message[ :"P1002" ] = "plugin arg: \'$1\' ã§ã¯ãªã \'=\' ãå¿
-è¦ã§ã"
+@@error_message[ :"P1002" ] = "plugin arg: \'$1\' ではなく \'=\' が必要です"
 
 # P1003 plugin arg: unexpected $1"
-@@error_message[ :"P1003" ] = "plugin arg: äºæããªã $1 ã§ã"
+@@error_message[ :"P1003" ] = "plugin arg: 予期しない $1 です"
 
 # P1004 $1: unknown plugin argument\'s identifier\n  $2 are acceptable for RPCPlugin."
-@@error_message[ :"P1004" ] = "$1: ä¸æãªãã©ã°ã¤ã³å¼æ°ã®è­å¥å­\n  $2 ã RPC ãã©ã°ã¤ã³ã«å¯¾ãã¦åãå
-¥ãå¯è½ã§ã"
+@@error_message[ :"P1004" ] = "$1: 不明なプラグイン引数の識別子\n  $2 が RPC プラグインに対して受け入れ可能です"
 
 ### pluginModule.rb
 # P2001 $1.rb : fail to load plugin"
-@@error_message[ :"P2001" ] = "$1.rb : ãã©ã°ã¤ã³ã®èª­ã¿è¾¼ã¿ã«å¤±æãã¾ãã"
+@@error_message[ :"P2001" ] = "$1.rb : プラグインの読み込みに失敗しました"
 
 # P2002 $1: not kind of $2"
-@@error_message[ :"P2002" ] = "$1: $2 ã®ä¸ç¨®ã§ã¯ããã¾ãã"
+@@error_message[ :"P2002" ] = "$1: $2 の一種ではありません"
 
 # P2003 $1: load failed"
-@@error_message[ :"P2003" ] = "$1: èª­ã¿è¾¼ã¿ã«å¤±æãã¾ãã"
+@@error_message[ :"P2003" ] = "$1: 読み込みに失敗しました"
 
 # P2004 $1: open error \'$2\'"
-@@error_message[ :"P2004" ] = "$1: ãªã¼ãã³ã¨ã©ã¼ \'$2\' ãçºçãã¾ãã"
+@@error_message[ :"P2004" ] = "$1: オープンエラー \'$2\' が発生しました"
 
 # P2005 $1: plugin error in gen_through_cell_code "
-@@error_message[ :"P2005" ] = "$1: gen_through_cell_code å
-ã®ãã©ã°ã¤ã³ã¨ã©ã¼ãçºçãã¾ãã"
+@@error_message[ :"P2005" ] = "$1: gen_through_cell_code 内のプラグインエラーが発生しました"
 
 # P2006 $1: close error \'$2\'"
-@@error_message[ :"P2006" ] = "$1: \'$2\' ã®ã¯ã­ã¼ãºã¨ã©ã¼ãçºçãã¾ãã"
+@@error_message[ :"P2006" ] = "$1: \'$2\' のクローズエラーが発生しました"
 
 # P2007 $1: fail to generate post code"
-@@error_message[ :"P2007" ] = "$1: ãã¹ãã³ã¼ãã®çæã«å¤±æãã¾ãã"
+@@error_message[ :"P2007" ] = "$1: ポストコードの生成に失敗しました"
 
 ### componentobj.rb
 # S1001 context specifier duplicate"
-@@error_message[ :"S1001" ] = "ã³ã³ãã­ã¹ãæå®å­ãéè¤ãã¦ãã¾ã"
+@@error_message[ :"S1001" ] = "コンテキスト指定子が重複しています"
 
 # S1002 \'$1\': unknown specifier for signature"
-@@error_message[ :"S1002" ] = "\'$1\': ã·ã°ããã£ã«å¯¾ããä¸æãªæå®å­ã§ã"
+@@error_message[ :"S1002" ] = "\'$1\': シグニチャに対する不明な指定子です"
 
 # S1003 $1: \'alloc\' 1st parameter neither [in] integer type nor [out] double pointer type
-@@error_message[ :"S1003" ] = "$1: \'alloc\' é¢æ°ã®ç¬¬1ãã©ã¡ã¼ã¿ã in ã®æ´æ°åã§ã out ã®äºéãã¤ã³ã¿åã§ãããã¾ããï¼"
+@@error_message[ :"S1003" ] = "$1: \'alloc\' 関数の第1パラメータが in の整数型でも out の二重ポインタ型でもありません．"
 
 # S1004 $1: \'alloc\' 2nd parameter not [in] double pointer"
-@@error_message[ :"S1004" ] = "$1: \'alloc\' é¢æ°ã®ç¬¬2ãã©ã¡ã¼ã¿ã in ã®ãã¤ã³ã¿ã¸ã®ãã¤ã³ã¿ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1004" ] = "$1: \'alloc\' 関数の第2パラメータが in のポインタへのポインタではありません．"
 
 # S1005 $1: \'alloc\' has no parameter, unsuitable for allocator signature"
-@@error_message[ :"S1005" ] = "$1: \'alloc\' é¢æ°ããã©ã¡ã¼ã¿ãæã£ã¦ãã¾ããï¼ã¢ã­ã±ã¼ã¿ã·ã°ããã£ã«å¯¾ãã¦ä¸é©å½ã§ãï¼"
+@@error_message[ :"S1005" ] = "$1: \'alloc\' 関数がパラメータを持っていません．アロケータシグニチャに対して不適当です．"
 
 # S1006 $1: \'dealloc\' 1st parameter not [in] pointer type"
-@@error_message[ :"S1006" ] = "$1: \'dealloc\' é¢æ°ã®ç¬¬1ãã©ã¡ã¼ã¿ã in ã®ãã¤ã³ã¿åã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1006" ] = "$1: \'dealloc\' 関数の第1パラメータが in のポインタ型ではありません．"
 
 # S1007 "
      # S1007 $1: \'dealloc\' cannot has 2nd parameter"
-# @@error_message[ :"S1007" ] = "$1: \'dealloc\' é¢æ°ã¯ç¬¬2ãã©ã¡ã¼ã¿ãæã¤ãã¨ãã§ãã¾ããï¼"
+# @@error_message[ :"S1007" ] = "$1: \'dealloc\' 関数は第2パラメータを持つことができません．"
 
 # S1008 $1: \'dealloc\' has no parameter, unsuitable for allocator signature"
-@@error_message[ :"S1008" ] = "$1: \'dealloc\' é¢æ°ããã©ã¡ã¼ã¿ãæã£ã¦ãã¾ããï¼ã¢ã­ã±ã¼ã¿ã·ã°ããã£ã«å¯¾ãã¦ä¸é©å½ã§ãï¼"
+@@error_message[ :"S1008" ] = "$1: \'dealloc\' 関数がパラメータを持っていません．アロケータシグニチャに対して不適当です．"
 
 # S1009 $1: \'alloc\' function not found, unsuitable for allocator signature"
-@@error_message[ :"S1009" ] = "$1: \'alloc\' é¢æ°ãè¦ã¤ããã¾ããï¼ã¢ã­ã±ã¼ã¿ã·ã°ããã£ã«å¯¾ãã¦ä¸é©å½ã§ãï¼"
+@@error_message[ :"S1009" ] = "$1: \'alloc\' 関数が見つかりません．アロケータシグニチャに対して不適当です．"
 
 # S1010 $1: \'dealloc\' function not found, unsuitable for allocator signature"
-@@error_message[ :"S1010" ] = "$1: \'dealloc\' é¢æ°ãè¦ã¤ããã¾ããï¼ã¢ã­ã±ã¼ã¿ã·ã°ããã£ã«å¯¾ãã¦ä¸é©å½ã§ãï¼"
+@@error_message[ :"S1010" ] = "$1: \'dealloc\' 関数が見つかりません．アロケータシグニチャに対して不適当です．"
 
 # S1011 $1: size_is specified for non-pointer type"
-@@error_message[ :"S1011" ] = "$1: éãã¤ã³ã¿åã«å¯¾ãã¦ size_is ãæå®ããã¾ãã"
+@@error_message[ :"S1011" ] = "$1: 非ポインタ型に対して size_is が指定されました"
 
 # S1012 $1: unsuitable initializer, need array initializer"
-@@error_message[ :"S1012" ] = "$1: ä¸é©å½ãªåæåå­ã§ãï¼é
-åã®åæåå­ãå¿
-è¦ã§ãï¼"
+@@error_message[ :"S1012" ] = "$1: 不適当な初期化子です．配列の初期化子が必要です．"
 
 # S1013 $1: too many initializer, $2 for $3"
-@@error_message[ :"S1013" ] = "$1: åæåå­ãå¤ããã¾ãï¼$3 ã¨ããã¨ããã $2 ã¨ãã¾ããï¼"
+@@error_message[ :"S1013" ] = "$1: 初期化子が多すぎます．$3 とするところを $2 としました．"
 
 # S1014 generate specifier duplicate"
-@@error_message[ :"S1014" ] = "generate æå®å­ãéè¤ãã¾ããï¼"
+@@error_message[ :"S1014" ] = "generate 指定子が重複しました．"
 
 # S1015 $1 cannot be specified for composite"
-@@error_message[ :"S1015" ] = "$1 ã¯è¤åã»ã«ã«å¯¾ãã¦æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1015" ] = "$1 は複合セルに対して指定できません．"
 
 # S1016 $1 not found"
-@@error_message[ :"S1016" ] = "$1 ãè¦ã¤ããã¾ãã"
+@@error_message[ :"S1016" ] = "$1 が見つかりません"
 
 # S1017 $1 : neither celltype nor cell"
-@@error_message[ :"S1017" ] = "$1 : ã»ã«ã¿ã¤ãã§ãã»ã«ã§ãããã¾ãã"
+@@error_message[ :"S1017" ] = "$1 : セルタイプでもセルでもありません"
 
 # S1018 $1 : not singleton cell"
-@@error_message[ :"S1018" ] = "$1 : ã·ã³ã°ã«ãã³ã»ã«ã§ã¯ããã¾ãã"
+@@error_message[ :"S1018" ] = "$1 : シングルトンセルではありません"
 
 # S1019 \'$1\' : not entry port"
-@@error_message[ :"S1019" ] = "\'$1\' : åãå£ã§ã¯ããã¾ãã"
+@@error_message[ :"S1019" ] = "\'$1\' : 受け口ではありません"
 
 # S1020 \'$1\' : required port cannot be array"
-@@error_message[ :"S1020" ] = "\'$1\' : è¦æ±ãããå£(port)ã¯é
-åã«åºæ¥ã¾ããï¼"
+@@error_message[ :"S1020" ] = "\'$1\' : 要求された口(port)は配列に出来ません．"
 
 # S1021 $1 : require cannot have same signature with \'$2\'"
-@@error_message[ :"S1021" ] = "$1 : ãªã¯ã¯ã¤ã¢ã¯ \'$2\' ã¨åãã·ã°ããã£ãæã¤ãã¨ãåºæ¥ã¾ããï¼"
+@@error_message[ :"S1021" ] = "$1 : リクワイアは \'$2\' と同じシグニチャを持つことが出来ません．"
 
 # S1022 $1.$2 : \'$3\' conflict function name in $4.$5"
-@@error_message[ :"S1022" ] = "$1.$2 : \'$3\' ã¯ $4.$5 ã«ãããé¢æ°åã¨è¡çªãã¦ãã¾ãï¼"
+@@error_message[ :"S1022" ] = "$1.$2 : \'$3\' は $4.$5 における関数名と衝突しています．"
 
 # S1023 $1: fail to new"
-@@error_message[ :"S1023" ] = "$1: new ã«å¤±æãã¾ããï¼"
+@@error_message[ :"S1023" ] = "$1: new に失敗しました．"
 
 # S1024 $1: multiple cell for singleton celltype"
-@@error_message[ :"S1024" ] = "$1: ã·ã³ã°ã«ãã³ã»ã«ã¿ã¤ãã«å¯¾ãè¤æ°ã®ã»ã«ãå­å¨ãã¾ãï¼"
+@@error_message[ :"S1024" ] = "$1: シングルトンセルタイプに対し複数のセルが存在します．"
 
 # S1025 not found reachable cell for require \'$1\' in celltype \'$2\'"
-@@error_message[ :"S1025" ] = "ã»ã«ã¿ã¤ã \'$2\' å
-ã®ãªã¯ã¯ã¤ã¢ \'$1\' ã¸å°éå¯è½ãªã»ã«ãè¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1025" ] = "セルタイプ \'$2\' 内のリクワイア \'$1\' へ到達可能なセルが見つかりません．"
 
 # S1026 required cell \'$1\' not reachable"
-@@error_message[ :"S1026" ] = "å¿
-è¦ã¨ãããã»ã« \'$1\' ã¯å°éå¯è½ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1026" ] = "必要とされるセル \'$1\' は到達可能ではありません．"
 
 # S1027 \'$1\' celltype not found"
-@@error_message[ :"S1027" ] = "ã»ã«ã¿ã¤ã \'$1\' ãè¦ã¤ããã¾ãã"
+@@error_message[ :"S1027" ] = "セルタイプ \'$1\' が見つかりません"
 
 # S1028 \'$1\' not celltype"
-@@error_message[ :"S1028" ] = "\'$1\' ã¯ã»ã«ã¿ã¤ãã§ã¯ããã¾ãã"
+@@error_message[ :"S1028" ] = "\'$1\' はセルタイプではありません"
 
 # S1029 $1 mismatch with previous one"
-@@error_message[ :"S1029" ] = "$1 ãããä»¥åã®ãã®ã¨æ´åãã¦ãã¾ãã"
+@@error_message[ :"S1029" ] = "$1 がそれ以前のものと整合していません"
 
 # S1030 $1: celltype mismatch with previous one"
-@@error_message[ :"S1030" ] = "$1: ã»ã«ã¿ã¤ããããä»¥åã®ãã®ã¨æ´åãã¦ãã¾ãã"
+@@error_message[ :"S1030" ] = "$1: セルタイプがそれ以前のものと整合していません"
 
 # S1031 $1 region \'$2\' mismatch  with previous one \'$3\'"
-@@error_message[ :"S1031" ] = "ã»ã« $1 ã®ãªã¼ã¸ã§ã³ \'$2\' ã¯ããä»¥åã®ãªã¼ã¸ã§ã³ \'$3\' ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1031" ] = "セル $1 のリージョン \'$2\' はそれ以前のリージョン \'$3\' と整合していません．"
 
 # S1032 $1: duplicate cell"
-@@error_message[ :"S1032" ] = "$1: ã»ã«ãéè¤ãã¦ãã¾ã"
+@@error_message[ :"S1032" ] = "$1: セルが重複しています"
 
 # S1033 rhs expression is not supported. Only attribute is permitted on current version."
-@@error_message[ :"S1033" ] = "å³è¾ºå¼ã¯ãµãã¼ãããã¦ãã¾ããï¼å±æ§ã®ã¿ãç¾å¨ã®ãã¼ã¸ã§ã³ã§ä½¿ç¨ã§ãã¾ãï¼"
+@@error_message[ :"S1033" ] = "右辺式はサポートされていません．属性のみが現在のバージョンで使用できます．"
 
 # S1034 $1 : cannot refer to $2\'s attribute here. Use \'composite.$3\' to refer to composite celltype\'s"
-@@error_message[ :"S1034" ] = "$1 : ããã§ã¯ $2 ã®å±æ§ãåç
-§ã§ãã¾ãã. è¤åã»ã«ã¿ã¤ãã®å±æ§ãåç
-§ãããã \'composite.$3\' ããä½¿ããã ããï¼"
+@@error_message[ :"S1034" ] = "$1 : ここでは $2 の属性を参照できません. 複合セルタイプの属性を参照するため \'composite.$3\' をお使いください．"
 
 # S1035 composite : cannot specify out of composite celltype definition"
-@@error_message[ :"S1035" ] = "composite : è¤åã»ã«ã¿ã¤ãå®ç¾©ã®å¤å´ã§ã¯æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1035" ] = "composite : 複合セルタイプ定義の外側では指定できません．"
 
 # S1036 $1 : cannot refer to $2\'s here. Use \'composite.$3\' to refer to composite celltype\'s"
-@@error_message[ :"S1036" ] = "$1 : ããã§ã¯$2ã®ãã®ãåç
-§ã§ãã¾ããï¼è¤åã»ã«ã¿ã¤ãã®ãã®ãåç
-§ãããã \'composite.$3\' ããä½¿ããã ããï¼"
+@@error_message[ :"S1036" ] = "$1 : ここでは$2のものを参照できません．複合セルタイプのものを参照するため \'composite.$3\' をお使いください．"
 
 # S1037 $1: celltype plugin fail to new_cell"
-@@error_message[ :"S1037" ] = "$1: ã»ã«ã¿ã¤ããã©ã°ã¤ã³ã new_cell ã«å¤±æãã¾ããï¼"
+@@error_message[ :"S1037" ] = "$1: セルタイププラグインが new_cell に失敗しました．"
 
 # S1038 $1.$2: self allocator not supported for array entry port"
-@@error_message[ :"S1038" ] = "$1.$2: ã»ã«ãã¢ã­ã±ã¼ã¿ã¯åãå£é
-åã«å¯¾ãã¦ãµãã¼ãããã¦ãã¾ããï¼"
+@@error_message[ :"S1038" ] = "$1.$2: セルフアロケータは受け口配列に対してサポートされていません．"
 
 # S1039 \'$1\': unknown specifier for cell"
-@@error_message[ :"S1039" ] = "\'$1\': ã»ã«ã«å¯¾ããä¸æãªæå®å­ã§ãï¼"
+@@error_message[ :"S1039" ] = "\'$1\': セルに対する不明な指定子です．"
 
 # S1040 array not supported for relay allocator"
-@@error_message[ :"S1040" ] = "é
-åã¯ãªã¬ã¼ã¢ã­ã±ã¼ã¿ã«å¯¾ãã¦ãµãã¼ãããã¦ãã¾ããï¼"
+@@error_message[ :"S1040" ] = "配列はリレーアロケータに対してサポートされていません．"
 
 # S1041 \'$1_$2_$3\': not joined. cannot create internal join for relay allocator"
-@@error_message[ :"S1041" ] = "\'$1_$2_$3\': çµåããã¾ãã. ãªã¬ã¼ã¢ã­ã±ã¼ã¿ã«å¯¾ãã¦å
-é¨çµåãçæã§ãã¾ããï¼"
+@@error_message[ :"S1041" ] = "\'$1_$2_$3\': 結合されません. リレーアロケータに対して内部結合を生成できません．"
 
 # S1042 call port \'$1\' not initialized in cell \'$2\'"
-@@error_message[ :"S1042" ] = "å¼ã³å£ \'$1\' ã¯ã»ã« \'$2\' ã®ä¸­ã§åæåããã¾ããï¼"
+@@error_message[ :"S1042" ] = "呼び口 \'$1\' はセル \'$2\' の中で初期化されません．"
 
 # S1043 call port \'$1\' not initialized in cell \'$2\'. this call port is created by tecsgen. check allocator specifier"
-@@error_message[ :"S1043" ] = "å¼ã³å£ \'$1\' ã¯ã»ã« \'$2\' ã®ä¸­ã§åæåããã¾ããï¼ãã®å¼ã³å£ã¯ tecsgen ã«ããçæããã¾ãï¼ã¢ã­ã±ã¼ã¿æå®å­ãç¢ºèªãã¦ãã ããï¼"
+@@error_message[ :"S1043" ] = "呼び口 \'$1\' はセル \'$2\' の中で初期化されません．この呼び口は tecsgen により生成されます．アロケータ指定子を確認してください．"
 
 # S1044 $1: array initializer too many or few, $2 for $3"
-@@error_message[ :"S1044" ] = "$1: é
-åã®åæåå­ãå¤ããããã¾ãã¯å°ãªããã¾ãï¼$3 ã¨ããã¨ããã $2 ã«ãã¾ããï¼"
+@@error_message[ :"S1044" ] = "$1: 配列の初期化子が多すぎるかまたは少なすぎます．$3 とするところを $2 にしました．"
 
 # S1045 $1[$2]: not initialized"
-@@error_message[ :"S1045" ] = "$1[$2]: åæåããã¾ããï¼"
+@@error_message[ :"S1045" ] = "$1[$2]: 初期化されません．"
 
 # S1046 $1[$2]: not initialized"
-@@error_message[ :"S1046" ] = "$1[$2]: åæåããã¾ãã"
+@@error_message[ :"S1046" ] = "$1[$2]: 初期化されません"
 
 # S1047 size_is pointer cannot be exposed for composite attribute"
-@@error_message[ :"S1047" ] = "size_is ãæå®ããããã¤ã³ã¿å¤æ°ã¯ï¼è¤åã»ã«ã¿ã¤ãã®å±æ§åã«é¢ãã¦ã¯ï¼å¤é¨ã¸å
-¬éãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1047" ] = "size_is を指定されたポインタ変数は，複合セルタイプの属性名に関しては，外部へ公開することができません．"
 
 # S1048 $1: size_is specified for non-pointer type"
-@@error_message[ :"S1048" ] = "$1: size_is ãéãã¤ã³ã¿åã«å¯¾ãã¦æå®ããã¾ããï¼"
+@@error_message[ :"S1048" ] = "$1: size_is が非ポインタ型に対して指定されました．"
 
 # S1049 $1: size_is arg not constant"
-@@error_message[ :"S1049" ] = "$1: size_is å¼æ°ãå®æ°ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1049" ] = "$1: size_is 引数が定数ではありません．"
 
 # S1050 unsuitable initializer, need array initializer"
-@@error_message[ :"S1050" ] = "ä¸é©å½ãªåæåå­ã§ãï¼é
-åã®åæåå­ãå¿
-è¦ã§ãï¼"
+@@error_message[ :"S1050" ] = "不適当な初期化子です．配列の初期化子が必要です．"
 
 # S1051 too many initializer for array, $1 for $2"
-@@error_message[ :"S1051" ] = "é
-åã«å¯¾ããåæåå­ãå¤ããã¾ãï¼$2 ã¨ããã¨ããã $1 ã«ãã¾ããï¼"
+@@error_message[ :"S1051" ] = "配列に対する初期化子が多すぎます．$2 とするところを $1 にしました．"
 
 # S1052 attribute \'$1\' not initialized in cell \'$2\'"
-@@error_message[ :"S1052" ] = "å±æ§ \'$1\' ã¯ã»ã« \'$2\' ã®ä¸­ã§åæåããã¾ããï¼"
+@@error_message[ :"S1052" ] = "属性 \'$1\' はセル \'$2\' の中で初期化されません．"
 
 # S1053 $1 must be singleton. inner cell \'$2\' is singleton"
-@@error_message[ :"S1053" ] = "$1 ã¯ã·ã³ã°ã«ãã³ã§ããå¿
-è¦ãããã¾ãï¼å
-é¨ã»ã« \'$2\' ã¯ã·ã³ã°ã«ãã³ã§ãï¼"
+@@error_message[ :"S1053" ] = "$1 はシングルトンである必要があります．内部セル \'$2\' はシングルトンです．"
 
 # S1054 $1 : specified active but has no active in this celltype"
-@@error_message[ :"S1054" ] = "$1 : ã¢ã¯ãã£ãã«æå®ããã¾ãããï¼ãã®ã»ã«ã¿ã¤ãã®ä¸­ã«ã¯ã¢ã¯ãã£ããªã»ã«ãããã¾ããï¼"
+@@error_message[ :"S1054" ] = "$1 : アクティブに指定されましたが，このセルタイプの中にはアクティブなセルがありません．"
 
 # S1055 $1 must be active. inner cell \'$2\' is active"
-@@error_message[ :"S1055" ] = "$1 ã¯ active ã§ããå¿
-è¦ãããã¾ã. å
-é¨ã»ã« \'$2\' ãã¢ã¯ãã£ãã§ãï¼"
+@@error_message[ :"S1055" ] = "$1 は active である必要があります. 内部セル \'$2\' がアクティブです．"
 
 # S1056 $1 : cannot export, nothing designated"
-@@error_message[ :"S1056" ] = "$1 : å¤é¨ã«å
-¬éãããã¨ãã§ãã¾ããï¼ä½ãæå®ããã¦ãã¾ããï¼"
+@@error_message[ :"S1056" ] = "$1 : 外部に公開することができません．何も指定されていません．"
 
 # S1057 $1 not found in $2"
-@@error_message[ :"S1057" ] = "$1 ã $2 ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1057" ] = "$1 が $2 の中に見つかりません．"
 
 # S1058 \'$1\' : cannot export var"
-@@error_message[ :"S1058" ] = "\'$1\' : å¤æ°ãå¤é¨ã«å
-¬éãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1058" ] = "\'$1\' : 変数を外部に公開することができません．"
 
 # S1059 \'$1\' : exporting attribute. write in cell or use \'=\' to export attribute"
-@@error_message[ :"S1059" ] = "\'$1\' : å±æ§ãå
-¬éãã¦ãã¾ã. ã»ã«ã®ä¸­ã«è¨è¿°ãããã¾ãã¯å±æ§ã®å
-¬éã®ããã« \'=\' ãä½¿ã£ã¦ä¸ããï¼"
+@@error_message[ :"S1059" ] = "\'$1\' : 属性を公開しています. セルの中に記述するかまたは属性の公開のために \'=\' を使って下さい．"
 
 # S1060 \'$1\' : port type mismatch. $2 type is allowed here."
-@@error_message[ :"S1060" ] = "\'$1\' : å£(port)ã®åãæ´åãã¦ãã¾ãã. ããã§ã¯ $2 åãä½¿ç¨ã§ãã¾ãï¼"
+@@error_message[ :"S1060" ] = "\'$1\' : 口(port)の型が整合していません. ここでは $2 型が使用できます．"
 
 # S1061 \'$1\' : not defined"
-@@error_message[ :"S1061" ] = "\'$1\' : å®ç¾©ããã¦ãã¾ããï¼"
+@@error_message[ :"S1061" ] = "\'$1\' : 定義されていません．"
 
 # S1062 $1 has no export definition"
-@@error_message[ :"S1062" ] = "$1 ã«ã¯å¤é¨å®ç¾©ãããã¾ããï¼"
+@@error_message[ :"S1062" ] = "$1 には外部定義がありません．"
 
 # S1063 $1 is port but previously defined as an attribute"
-@@error_message[ :"S1063" ] = "$1 ã¯å£(port)ã§ããããããåã«å±æ§ã¨ãã¦å®ç¾©ããã¾ããï¼"
+@@error_message[ :"S1063" ] = "$1 は口(port)ですがそれより前に属性として定義されました．"
 
 # S1064 $1 : type \'$2$3\' mismatch with pprevious definition\'$4$5\'"
-@@error_message[ :"S1064" ] = "$1 : å \'$2$3\' ã¯ããä»¥åã®å®ç¾© \'$4$5\' ã¨æ´åãã¦ã¾ããï¼"
+@@error_message[ :"S1064" ] = "$1 : 型 \'$2$3\' はそれ以前の定義 \'$4$5\' と整合してません．"
 
 # S1065 $1 : port type $2 mismatch with previous definition $3"
-@@error_message[ :"S1065" ] = "$1 : å£(port)å $2 ã¯ããä»¥åã®å®ç¾© $3 ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1065" ] = "$1 : 口(port)型 $2 はそれ以前の定義 $3 と整合していません．"
 
 # S1066 $1 : signature \'$2\' mismatch with previous definition \'$3\'"
-@@error_message[ :"S1066" ] = "$1 : ã·ã°ããã£ \'$2\' ã¯ããä»¥åã®å®ç¾© \'$3\' ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1066" ] = "$1 : シグニチャ \'$2\' はそれ以前の定義 \'$3\' と整合していません．"
 
 # S1067 $1 : array size mismatch with previous definition"
-@@error_message[ :"S1067" ] = "$1 : é
-åã®ãµã¤ãºãããä»¥åã®å®ç¾©ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1067" ] = "$1 : 配列のサイズがそれ以前の定義と整合していません．"
 
 # S1068 $1 : optional specifier mismatch with previous definition"
-@@error_message[ :"S1068" ] = "$1 : ãªãã·ã§ãã«ãªæå®å­ãããä»¥åã®å®ç¾©ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1068" ] = "$1 : オプショナルな指定子がそれ以前の定義と整合していません．"
 
 # S1069 $1 is an attribute but previously defined as a port"
-@@error_message[ :"S1069" ] = "$1 ã¯å±æ§ã§ããããããåã«å£(port)ã¨ãã¦å®ç¾©ããã¾ããï¼"
+@@error_message[ :"S1069" ] = "$1 は属性ですがそれより前に口(port)として定義されました．"
 
 # S1070 $1: size_is pointer cannot be exposed for composite attribute"
-@@error_message[ :"S1070" ] = "$1: size_is ãæå®ããããã¤ã³ã¿å¤æ°ã¯ï¼è¤åã»ã«ã¿ã¤ãã®å±æ§åã«é¢ãã¦ã¯ï¼å
-¬éãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1070" ] = "$1: size_is を指定されたポインタ変数は，複合セルタイプの属性名に関しては，公開することができません．"
 
 # S1071 $1 cannot be specified for composite"
-@@error_message[ :"S1071" ] = "$1 ã¯è¤åã»ã«ã«å¯¾ãã¦æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1071" ] = "$1 は複合セルに対して指定できません．"
 
 # S1072 $1: entry port: sizeless array not supported in current version"
-@@error_message[ :"S1072" ] = "$1: åãå£: ç¾å¨ã®çã§ã¯ãµã¤ãºæªæå®ã®é
-åã¯ãµãã¼ãããã¦ãã¾ããï¼"
+@@error_message[ :"S1072" ] = "$1: 受け口: 現在の版ではサイズ未指定の配列はサポートされていません．"
 
 # S1073 Not constant expression $1"
-@@error_message[ :"S1073" ] = "$1 ã¯å®æ°å¼ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1073" ] = "$1 は定数式ではありません．"
 
 # S1074 Not Integer $1"
-@@error_message[ :"S1074" ] = "$1 ã¯æ´æ°ã§ã¯ããã¾ãã"
+@@error_message[ :"S1074" ] = "$1 は整数ではありません"
 
 # S1075 \'$1\' signature not found"
-@@error_message[ :"S1075" ] = "\'$1\' ã·ã°ããã£ãè¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1075" ] = "\'$1\' シグニチャが見つかりません．"
 
 # S1076 \'$1\' not signature"
-@@error_message[ :"S1076" ] = "\'$1\' ã¯ã·ã°ããã£ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1076" ] = "\'$1\' はシグニチャではありません．"
 
 # S1077 inline: cannot be specified for call port"
-@@error_message[ :"S1077" ] = "inline: å¼ã³å£ã«å¯¾ãã¦æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1077" ] = "inline: 呼び口に対して指定できません．"
 
 # S1078 optional: cannot be specified for entry port"
-@@error_message[ :"S1078" ] = "optional: åãå£ã«å¯¾ãã¦æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1078" ] = "optional: 受け口に対して指定できません．"
 
 # S1079 allocator: cannot be specified for call port"
-@@error_message[ :"S1079" ] = "allocator: å¼ã³å£ã«å¯¾ãã¦æå®ã§ãã¾ããï¼"
+@@error_message[ :"S1079" ] = "allocator: 呼び口に対して指定できません．"
 
 # S1080 duplicate allocator specifier"
-@@error_message[ :"S1080" ] = "ã¢ã­ã±ã¼ã¿æå®å­ãéè¤ãã¦ãã¾ãï¼"
+@@error_message[ :"S1080" ] = "アロケータ指定子が重複しています．"
 
 # S1081 self allocator not supported yet"
-@@error_message[ :"S1081" ] = "ã»ã«ãã¢ã­ã±ã¼ã¿ã¯ã¾ã ãµãã¼ãããã¦ãã¾ãã"
+@@error_message[ :"S1081" ] = "セルフアロケータはまだサポートされていません"
 
 # S1082 function \'$1\' not found in signature"
-@@error_message[ :"S1082" ] = "é¢æ° \'$1\' ãã·ã°ããã£ã§è¦ã¤ããã¾ãã"
+@@error_message[ :"S1082" ] = "関数 \'$1\' がシグニチャで見つかりません"
 
 # S1083 \'$1\' not found in function \'$2\'"
-@@error_message[ :"S1083" ] = "\'$1\' ãé¢æ° \'$2\' ã§è¦ã¤ããã¾ãã"
+@@error_message[ :"S1083" ] = "\'$1\' が関数 \'$2\' で見つかりません"
 
 # S1084 \'$1\' in function \'$2\' is not send or receive"
-@@error_message[ :"S1084" ] = "\'$2\' å
-ã® \'$1\' ãåºæ¬æå®å­ send ã¾ãã¯ receive ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1084" ] = "\'$2\' 内の \'$1\' が基本指定子 send または receive ではありません．"
 
 # S1085 duplicate allocator specifier for \'$1_$2\'"
-@@error_message[ :"S1085" ] = "\'$1_$2\' ã«å¯¾ããéè¤ããã¢ã­ã±ã¼ã¿æå®å­ã§ãï¼"
+@@error_message[ :"S1085" ] = "\'$1_$2\' に対する重複したアロケータ指定子です．"
 
 # S1086 rhs not call_port.func.param for $1_$2"
-@@error_message[ :"S1086" ] = "$1_$2 ã«å¯¾ãã¦ not call_port.func.param ã®å½¢å¼ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1086" ] = "$1_$2 に対して not call_port.func.param の形式ではありません．"
 
 # S1087 function \'$1\' not found in signature \'$2\'"
-@@error_message[ :"S1087" ] = "é¢æ° \'$1\' ãã·ã°ããã£ \'$2\' ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1087" ] = "関数 \'$1\' がシグニチャ \'$2\' の中に見つかりません．"
 
 # S1088 \'$1\' not found in function \'$2\'"
-@@error_message[ :"S1088" ] = "\'$1\' ãé¢æ° \'$2\' ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1088" ] = "\'$1\' が関数 \'$2\' の中に見つかりません．"
 
 # S1089 relay allocator send/receive mismatch between $1.$2 and $3_$4.$5"
-@@error_message[ :"S1089" ] = "ãªã¬ã¼ã¢ã­ã±ã¼ã¿ send/receive ã¯ $1.$2 åã³ $3_$4.$5 ã®éã§æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1089" ] = "リレーアロケータ send/receive は $1.$2 及び $3_$4.$5 の間で整合していません．"
 
 # S1090 \'$1\' in function \'$2\' is not send or receive"
-@@error_message[ :"S1090" ] = "é¢æ° \'$2\' å
-ã® \'$1\' ã send ã¾ãã¯ receive ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1090" ] = "関数 \'$2\' 内の \'$1\' が send または receive ではありません．"
 
 # S1091 call port \'$1\' not found in celltype $2"
-@@error_message[ :"S1091" ] = "å¼ã³å£ \'$1\' ãã»ã«ã¿ã¤ã $2 ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1091" ] = "呼び口 \'$1\' がセルタイプ $2 の中に見つかりません．"
 
 # S1092 \'$1\' not namespace"
-@@error_message[ :"S1092" ] = "\'$1\' ã¯ãã¼ã ã¹ãã¼ã¹ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1092" ] = "\'$1\' はネームスペースではありません．"
 
 # S1093 $1 : undefined cell"
-@@error_message[ :"S1093" ] = "$1 : æªå®ç¾©ã®ã»ã«ã§ã"
+@@error_message[ :"S1093" ] = "$1 : 未定義のセルです"
 
 # S1094 $1: pointer is not constant. check \'const\'"
-@@error_message[ :"S1094" ] = "$1: ãã¤ã³ã¿ãå®æ°ã§ã¯ããã¾ããï¼\'const\' ãç¢ºèªãã¦ãã ãã"
+@@error_message[ :"S1094" ] = "$1: ポインタが定数ではありません．\'const\' を確認してください"
 
 # S1095 $1: not constant"
-@@error_message[ :"S1095" ] = "$1: å®æ°ã§ã¯ããã¾ãã"
+@@error_message[ :"S1095" ] = "$1: 定数ではありません"
 
 # S1096 $1: should be int, float, bool or pointer type"
-@@error_message[ :"S1096" ] = "$1: int, float, bool ã¾ãã¯ãã¤ã³ã¿åã§ããå¿
-è¦ãããã¾ã"
+@@error_message[ :"S1096" ] = "$1: int, float, bool またはポインタ型である必要があります"
 
 # S1097 $1: has no initializer"
-@@error_message[ :"S1097" ] = "$1: åæåå­ãæã£ã¦ãã¾ãã"
+@@error_message[ :"S1097" ] = "$1: 初期化子を持っていません"
 
 # S1098 $1: has unsuitable initializer"
-@@error_message[ :"S1098" ] = "$1: ä¸é©å½ãªåæåå­ãããã¾ãï¼"
+@@error_message[ :"S1098" ] = "$1: 不適当な初期化子があります．"
 
 # S1099 array subscript not constant"
-@@error_message[ :"S1099" ] = "é
-åæ·»æ°ãå®æ°ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1099" ] = "配列添数が定数ではありません．"
 
 # S1100 $1: cannot initialize var"
-@@error_message[ :"S1100" ] = "$1: å¤æ°ãåæåã§ãã¾ããï¼"
+@@error_message[ :"S1100" ] = "$1: 変数を初期化できません．"
 
 # S1101 \'$1\' cannot initialize entry port"
-@@error_message[ :"S1101" ] = "\'$1\' åãå£ãåæåã§ãã¾ããï¼"
+@@error_message[ :"S1101" ] = "\'$1\' 受け口を初期化できません．"
 
 # S1102 $1: must specify array subscript here"
-@@error_message[ :"S1102" ] = "$1: ããã§ã¯é
-åæ·»æ°ãæå®ããå¿
-è¦ãããã¾ãï¼"
+@@error_message[ :"S1102" ] = "$1: ここでは配列添数を指定する必要があります．"
 
 # S1103 $1: need array subscript"
-@@error_message[ :"S1103" ] = "$1: é
-åæ·»æ°ãå¿
-è¦ã§ãï¼"
+@@error_message[ :"S1103" ] = "$1: 配列添数が必要です．"
 
 # S1104 $1: need array subscript number. ex. \'[0]\'"
-@@error_message[ :"S1104" ] = "$1: é
-åæ·»æ°ã®æ°å¤ãå¿
-è¦ã§ãï¼(ä¾) \'[0]\'"
+@@error_message[ :"S1104" ] = "$1: 配列添数の数値が必要です．(例) \'[0]\'"
 
 # S1105 $1: cannot specify array subscript here"
-@@error_message[ :"S1105" ] = "$1: ããã§ã¯é
-åæ·»æ°ãæå®ãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1105" ] = "$1: ここでは配列添数を指定することができません．"
 
 # S1106 $1: cannot specify array subscript number. use \'[]\'"
-@@error_message[ :"S1106" ] = "$1: é
-åæ·»æ°ã®æ°å¤ãæå®ãããã¨ãåºæ¥ã¾ããï¼\'[]\' ããä½¿ããã ããï¼"
+@@error_message[ :"S1106" ] = "$1: 配列添数の数値を指定することが出来ません．\'[]\' をお使いください．"
 
 # S1107 to export port, use \'cCall => composite.cCall\'"
-@@error_message[ :"S1107" ] = "å£(port)ãå¤é¨ã«å
-¬éãããã, \'cCall => composite.cCall\' ããä½¿ããã ããï¼"
+@@error_message[ :"S1107" ] = "口(port)を外部に公開するため, \'cCall => composite.cCall\' をお使いください．"
 
 # S1108 $1: rhs not \'Cell.ePort\' form"
-@@error_message[ :"S1108" ] = "$1: å³è¾ºã \'Cell.ePort\' ã®å½¢å¼ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1108" ] = "$1: 右辺が \'Cell.ePort\' の形式ではありません．"
 
 # S1109 \'$1\' not found"
-@@error_message[ :"S1109" ] = "\'$1\' ãè¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1109" ] = "\'$1\' が見つかりません．"
 
 # S1110 \'$1\' not cell"
-@@error_message[ :"S1110" ] = "\'$1\' ã»ã«ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1110" ] = "\'$1\' セルではありません．"
 
 # S1111 \'$1\' not found"
-@@error_message[ :"S1111" ] = "\'$1\' ãè¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1111" ] = "\'$1\' が見つかりません．"
 
 # S1112 \'$1\' not entry port"
-@@error_message[ :"S1112" ] = "\'$1\' åãå£ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1112" ] = "\'$1\' 受け口ではありません．"
 
 # S1113 \'$1\' signature mismatch"
-@@error_message[ :"S1113" ] = "\'$1\' ã·ã°ããã£ãæ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1113" ] = "\'$1\' シグニチャが整合していません．"
 
 # S1114 \'$1\' should be array"
-@@error_message[ :"S1114" ] = "\'$1\' é
-åã§ããå¿
-è¦ãããã¾ãï¼"
+@@error_message[ :"S1114" ] = "\'$1\' 配列である必要があります．"
 
 # S1115 $1[$2]: subscript out of range (< $3)"
-@@error_message[ :"S1115" ] = "$1[$2]: é
-åã®æ·»æ°ãç¯å²å¤ã®å¤ã§ãï¼(< $3)"
+@@error_message[ :"S1115" ] = "$1[$2]: 配列の添数が範囲外の値です．(< $3)"
 
 # S1116 \'$1\' entry port is not array"
-@@error_message[ :"S1116" ] = "\'$1\' åãå£ãé
-åã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1116" ] = "\'$1\' 受け口が配列ではありません．"
 
 # S1117 \'$1\' not in celltype"
-@@error_message[ :"S1117" ] = "\'$1\' ã¯ã»ã«ã¿ã¤ãå
-ã«ããã¾ããï¼"
+@@error_message[ :"S1117" ] = "\'$1\' はセルタイプ内にありません．"
 
 # S1118 $1: going out from region \'$2\' not permitted"
-@@error_message[ :"S1118" ] = "$1: ãªã¼ã¸ã§ã³ $2 ãã out ãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1118" ] = "$1: リージョン $2 から out することができません．"
 
 # S1119 $1: going from region \'$2\' to \'$3\' not permitted"
-@@error_message[ :"S1119" ] = "$1: ãªã¼ã¸ã§ã³ $2 ãããªã¼ã¸ã§ã³ $3ã¸çµåã§ãã¾ããï¼"
+@@error_message[ :"S1119" ] = "$1: リージョン $2 からリージョン $3へ結合できません．"
 
 # S1120 $1: going in to region \'$2\' not permitted"
-@@error_message[ :"S1120" ] = "$1: ãªã¼ã¸ã§ã³ \'$2\' ã¸ in ãããã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1120" ] = "$1: リージョン \'$2\' へ in することができません．"
 
 # S1121 \'$1\' in region \'$2\' cannot be directly joined $3 in  $4"
-@@error_message[ :"S1121" ] = "ãªã¼ã¸ã§ã³ \'$2\' å
-ã® \'$1\' ã¯ç´æ¥ $4 å
-ã® $3 ã«çµåã§ãã¾ããï¼"
+@@error_message[ :"S1121" ] = "リージョン \'$2\' 内の \'$1\' は直接 $4 内の $3 に結合できません．"
 
 # S1122 $1 : not port: \'through\' can be specified only for port"
-@@error_message[ :"S1122" ] = "$1 :å£(port) ã§ã¯ããã¾ãã: \'through\' ã¯å£(port)ã«å¯¾ãã¦ã®ã¿æå®ã§ãã¾ãï¼"
+@@error_message[ :"S1122" ] = "$1 :口(port) ではありません: \'through\' は口(port)に対してのみ指定できます．"
 
 # S1123 $1 : not port: \'through\' can be specified only for port"
-@@error_message[ :"S1123" ] = "$1 :å£(port) ã§ã¯ããã¾ãã: \'through\' ã¯å£(port)ã«å¯¾ãã¦ã®ã¿æå®ã§ãã¾ãï¼"
+@@error_message[ :"S1123" ] = "$1 :口(port) ではありません: \'through\' は口(port)に対してのみ指定できます．"
 
 # S1124 $1: plugin function failed: \'get_through_entry_port_name\'"
-@@error_message[ :"S1124" ] = "$1: ãã©ã°ã¤ã³é¢æ°ãå¤±æãã¾ããï¼: \'get_through_entry_port_name\'"
+@@error_message[ :"S1124" ] = "$1: プラグイン関数が失敗しました．: \'get_through_entry_port_name\'"
 
 # S1125 $1: not generated cell \'$2\'"
-@@error_message[ :"S1125" ] = "$1: çæãããã»ã« \'$2\' ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1125" ] = "$1: 生成されたセル \'$2\' ではありません．"
 
 # S1126 $1: fail to new"
-@@error_message[ :"S1126" ] = "$1: new ã«å¤±æãã¾ããï¼"
+@@error_message[ :"S1126" ] = "$1: new に失敗しました．"
 
 # S1127 \'$1\' duplicate"
-@@error_message[ :"S1127" ] = "\'$1\' ãéè¤ãã¦ãã¾ãï¼"
+@@error_message[ :"S1127" ] = "\'$1\' が重複しています．"
 
 # S1128 \'$1\' inconsistent array definition"
-@@error_message[ :"S1128" ] = "\'$1\' ã¯ä¸è²«ããªãé
-åå®ç¾©ã§ãï¼"
+@@error_message[ :"S1128" ] = "\'$1\' は一貫しない配列定義です．"
 
 # S1129 \'$1\' redefinition of subscript $1"
-@@error_message[ :"S1129" ] = "\'$1\' ã¯é
-åæ·»æ° $1 ã®åå®ç¾©ã§ãï¼"
+@@error_message[ :"S1129" ] = "\'$1\' は配列添数 $1 の再定義です．"
 
 # S1130 \'$1\' inconsistent array definition"
-@@error_message[ :"S1130" ] = "\'$1\' ã¯ä¸è²«ããªãé
-åå®ç¾©ã§ãï¼"
+@@error_message[ :"S1130" ] = "\'$1\' は一貫しない配列定義です．"
 
 # S1131 \'$1.$2\' has duplicate initializer"
-@@error_message[ :"S1131" ] = "\'$1.$2\' ã«ã¯éè¤ããåæåå­ãããã¾ãï¼"
+@@error_message[ :"S1131" ] = "\'$1.$2\' には重複した初期化子があります．"
 
 # S1132 $1: 1st parameter is not string(file name)"
-@@error_message[ :"S1132" ] = "$1: ç¬¬1ãã©ã¡ã¼ã¿ã string(ãã¡ã¤ã«å) ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1132" ] = "$1: 第1パラメータが string(ファイル名) ではありません．"
 
 # S1133 $1: 2nd parameter is not string(fromat)"
-@@error_message[ :"S1133" ] = "$1: ç¬¬2ãã©ã¡ã¼ã¿ã string(ãã¡ã¤ã«å) ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1133" ] = "$1: 第2パラメータが string(ファイル名) ではありません．"
 
 # S1134 $1: unknown factory function"
-@@error_message[ :"S1134" ] = "$1: ä¸æãªãã¡ã¯ããªé¢æ°ã§ãï¼"
+@@error_message[ :"S1134" ] = "$1: 不明なファクトリ関数です．"
 
 # S1135 celltype factory can\'t have parameter(s)"
-@@error_message[ :"S1135" ] = "ã»ã«ã¿ã¤ããã¡ã¯ããªã¯ãã©ã¡ã¼ã¿ãæã¤ãã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1135" ] = "セルタイプファクトリはパラメータを持つことができません．"
 
 # S1136 \'$1\': not found"
-@@error_message[ :"S1136" ] = "\'$1\': è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1136" ] = "\'$1\': 見つかりません．"
 
 # S1137 \'$1\': not attribute"
-@@error_message[ :"S1137" ] = "\'$1\': å±æ§ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1137" ] = "\'$1\': 属性ではありません．"
 
 # S1138 internal error Factory.check_arg()"
-@@error_message[ :"S1138" ] = "Factory.check_arg() ã®å
-é¨ã¨ã©ã¼ã§ãï¼"
+@@error_message[ :"S1138" ] = "Factory.check_arg() の内部エラーです．"
 
 # S1139 $1: region path mismatch. previous path: $2"
-@@error_message[ :"S1139" ] = "$1: ãªã¼ã¸ã§ã³ãã¹ãæ´åãã¦ãã¾ããï¼ä»¥åã®ãã¹: $2"
+@@error_message[ :"S1139" ] = "$1: リージョンパスが整合していません．以前のパス: $2"
 
 # S1140 $1: region specifier must place at first appearence"
-@@error_message[ :"S1140" ] = "$1: ãªã¼ã¸ã§ã³æå®å­ã¯æåã«é
-ç½®ããå¿
-è¦ãããã¾ãï¼"
+@@error_message[ :"S1140" ] = "$1: リージョン指定子は最初に配置する必要があります．"
 
 # S1141 $1 duplication, previous one : $2"
-@@error_message[ :"S1141" ] = "$1 ãéè¤ãã¦ãã¾ã, ä»¥åã®å¤ : $2"
+@@error_message[ :"S1141" ] = "$1 が重複しています, 以前の値 : $2"
 
 # S1142 $1 not found in search path"
-@@error_message[ :"S1142" ] = "$1 ãæ¤ç´¢ãã¹ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1142" ] = "$1 が検索パスの中に見つかりません．"
 
 # S1143 import_C: arg2: mismatch with previous one"
-@@error_message[ :"S1143" ] = "import_C: arg2: ä»¥åã®ãã®ã¨æ´åãã¦ãã¾ããï¼"
+@@error_message[ :"S1143" ] = "import_C: arg2: 以前のものと整合していません．"
 
 # S1144 $1: temporary C source: open error"
-@@error_message[ :"S1144" ] = "$1: ä¸æçãª C ã½ã¼ã¹: ãªã¼ãã³ã¨ã©ã¼ã§ãï¼"
+@@error_message[ :"S1144" ] = "$1: 一時的な C ソース: オープンエラーです．"
 
 # S1145 $1: temporary C source: writing error"
-@@error_message[ :"S1145" ] = "$1: ä¸æçãª C ã½ã¼ã¹: æ¸è¾¼ã¿ã¨ã©ã¼ã§ãï¼"
+@@error_message[ :"S1145" ] = "$1: 一時的な C ソース: 書込みエラーです．"
 
 # S1146 $1: error occured while CPP"
-@@error_message[ :"S1146" ] = "$1: CPP å®è¡ä¸­ã«ã¨ã©ã¼ãçºçãã¾ããï¼"
+@@error_message[ :"S1146" ] = "$1: CPP 実行中にエラーが発生しました．"
 
 # S1147 $1: popen for CPP failed"
-@@error_message[ :"S1147" ] = "$1: CPPã«å¯¾ãã popen ãå¤±æãã¾ããï¼"
+@@error_message[ :"S1147" ] = "$1: CPPに対する popen が失敗しました．"
 
 # S1148 $1 not found in search path"
-@@error_message[ :"S1148" ] = "$1 ãæ¤ç´¢ãã¹ã®ä¸­ã«è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1148" ] = "$1 が検索パスの中に見つかりません．"
 
 # S1149 $1 not signature"
-@@error_message[ :"S1149" ] = "$1 ã·ã°ããã£ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1149" ] = "$1 シグニチャではありません．"
 
 # S1150 $1: fail to new"
-@@error_message[ :"S1150" ] = "$1: new ã«å¤±æãã¾ããï¼"
+@@error_message[ :"S1150" ] = "$1: new に失敗しました．"
 
 # S1151 $1: not namespace"
-@@error_message[ :"S1151" ] = "$1: ãã¼ã ã¹ãã¼ã¹ã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1151" ] = "$1: ネームスペースではありません．"
 
 # S1152 $1: call port cannot have fixed join"
-@@error_message[ :"S1152" ] = "$1: å¼ã³å£ã¯åºå®çµåãæã¤ãã¨ãã§ãã¾ããï¼"
+@@error_message[ :"S1152" ] = "$1: 呼び口は固定結合を持つことができません．"
 
 # "S1153 $1: cannot be entry port array for fixed join port"
-@@error_message[ :"S1153" ] = "$1: åºå®çµåã®å£ã«å¯¾ããåãå£é
-åã¯ããå¾ã¾ããï¼"
+@@error_message[ :"S1153" ] = "$1: 固定結合の口に対する受け口配列はあり得ません．"
 
 # "S1154 $1: must be singleton celltype for fixed join"
-@@error_message[ :"S1154" ] = "$1: åºå®çµåã«å¯¾ããã·ã³ã°ã«ãã³ã»ã«ã¿ã¤ãã§ããå¿
-è¦ãããã¾ãï¼"
+@@error_message[ :"S1154" ] = "$1: 固定結合に対するシングルトンセルタイプである必要があります．"
 
 # "S1155 $1: not celltype or not found"
-@@error_message[ :"S1155" ] = "$1: ã»ã«ã¿ã¤ãã§ã¯ãªããã¾ãã¯è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1155" ] = "$1: セルタイプではないかまたは見つかりません．"
 
 # "S1156 $1: not call port or not found"
-@@error_message[ :"S1156" ] = "$1: å¼ã³å£ã§ã¯ãªããã¾ãã¯è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1156" ] = "$1: 呼び口ではないかまたは見つかりません．"
 
 # "S1157 $1: sized array or not array"
-@@error_message[ :"S1157" ] = "$1: ãµã¤ãºæå®ãããé
-åãã¾ãã¯é
-åã§ã¯ããã¾ããï¼"
+@@error_message[ :"S1157" ] = "$1: サイズ指定された配列かまたは配列ではありません．"
 
 # "S1158 $1: singleton cell not found for fixed join"
-@@error_message[ :"S1158" ] = "$1: ã·ã³ã°ã«ãã³ã»ã«ãåºå®çµåã«å¯¾ãã¦è¦ã¤ããã¾ããï¼"
+@@error_message[ :"S1158" ] = "$1: シングルトンセルが固定結合に対して見つかりません．"
 
 # S1159 $1: non-size_is pointer cannot be initialized with array initializer"
-@@error_message[ :"S1159" ] = "$1: size_is æå®ããã¦ããªããã¤ã³ã¿ã¯ãé
-ååæåå­ã§åæåã§ãã¾ãã"
+@@error_message[ :"S1159" ] = "$1: size_is 指定されていないポインタは、配列初期化子で初期化できません"
 
 # S1160 $1 must be constant for id"
-@@error_message[ :"S1160" ] = "$1 id ã¯å®æ°ã§ãªããã°ãªãã¾ãã"
+@@error_message[ :"S1160" ] = "$1 id は定数でなければなりません"
 
 # S1161 $1 must be constant for id"
-@@error_message[ :"S1161" ] = "$1 id ã¯å®æ°ã§ãªããã°ãªãã¾ãã"
+@@error_message[ :"S1161" ] = "$1 id は定数でなければなりません"
 
 # S1162 $1: id cannot be 0"
-@@error_message[ :"S1162" ] = "$1: id ã« 0 ãæå®ã§ãã¾ãã"
+@@error_message[ :"S1162" ] = "$1: id に 0 を指定できません"
 
 # S1163 generate specifier duplicate"
-@@error_message[ :"S1163" ] = "generate æå®å­ãéè¤ãã¦ãã¾ã"
+@@error_message[ :"S1163" ] = "generate 指定子が重複しています"
 
 # S1164 '$1' set_specified_id: id not positive integer '$2'"
-@@error_message[ :"S1164" ] = "'$1' id ãæ­£æ´æ°ã§ããã¾ãã '$2'"
+@@error_message[ :"S1164" ] = "'$1' id が正整数でありません '$2'"
 
 # S1165 '$1' set_specified_id: id duplicate"
-@@error_message[ :"S1165" ] = "'$1' id æå®å­ãéè¤ãã¦ãã¾ã"
+@@error_message[ :"S1165" ] = "'$1' id 指定子が重複しています"
 
 # S1166 $1: fail to new"
-@@error_message[ :"S1166" ] = "$1: ãã©ã°ã¤ã³ã®çæã«å¤±æãã¾ãã"
+@@error_message[ :"S1166" ] = "$1: プラグインの生成に失敗しました"
 
 # S1167 \'$1\': relay mismatch \'$2\'"
-@@error_message[ :"S1167" ] = "\'$1\': ãªã¬ã¼ã«ããããã¾ãã \'$2\'"
+@@error_message[ :"S1167" ] = "\'$1\': リレーにマッチしません \'$2\'"
 
 # S1168 too many initializer for array, $1 for $2"
-@@error_message[ :"S1168" ] = "é
-ååæåå­ãå¤ããã¾ã $1 for $2"
+@@error_message[ :"S1168" ] = "配列初期化子が多すぎます $1 for $2"
 
 # S1169 $1: non-size_is pointer cannot be initialized with array initializer"
-@@error_message[ :"S1169" ] = "$1: size_is æå®ããã¦ããªããã¤ã³ã¿ã«é
-ååæåå­ãæå®ã§ãã¾ãã"
+@@error_message[ :"S1169" ] = "$1: size_is 指定されていないポインタに配列初期化子を指定できません"
 
 # S1170 \'$1\' has size_is but export attr \'$2\' doesn't have"
-@@error_message[ :"S1170" ] = "\'$1\' ã« size_is æå®ããã¦ãã¾ããã¨ã¯ã¹ãã¼ããã \'$2\' ã«æå®ããã¦ãã¾ãã"
+@@error_message[ :"S1170" ] = "\'$1\' に size_is 指定されていますがエクスポートする \'$2\' に指定されていません"
 
 # S1171 \'$1\' size_is argument of \'$2\' not exported"
-@@error_message[ :"S1171" ] = "\'$1\' \'$2\' size_is å¼æ°ãã¨ã¯ã¹ãã¼ãããã¦ãã¾ãã"
+@@error_message[ :"S1171" ] = "\'$1\' \'$2\' size_is 引数がエクスポートされていません"
 
 # S1172 \'$1\' size_is argument mismatch with exporting one \'$2\'"
-@@error_message[ :"S1172" ] = "\'$1\' size_is å¼æ°ãã¨ã¯ã¹ãã¼ãããã¦ãã \'$2\' ã¨ä¸è´ãã¾ãã"
+@@error_message[ :"S1172" ] = "\'$1\' size_is 引数がエクスポートされている \'$2\' と一致しません"
 
 # S1173 $1: allocator mismatch from $2's allocator"
-@@error_message[ :"S1173" ] = "$1: ã¢ã­ã±ã¼ã¿ã $2' ã®ã¢ã­ã±ã¼ã¿ã¨ä¸è´ãã¾ãã"
+@@error_message[ :"S1173" ] = "$1: アロケータが $2' のアロケータと一致しません"
 
 # S1174 $1 not suitable for lhs, suitable lhs: 'func.param'"
-@@error_message[ :"S1174" ] = "$1 å·¦è¾ºãä¸é©åã§ããé©åãªå·¦è¾ºã¯ 'func.param' ã®å½¢å¼ã§ã"
+@@error_message[ :"S1174" ] = "$1 左辺が不適切です。適切な左辺は 'func.param' の形式です"
 
 # S1175 $1 not found or not allocator entry port for $2"
-@@error_message[ :"S1175" ] = "$1  $2 ã®ã¢ã­ã±ã¼ã¿åãå£ãè¦å½ãããªãããã¢ã­ã±ã¼ã¿åãå£ã§ã¯ããã¾ãã"
+@@error_message[ :"S1175" ] = "$1  $2 のアロケータ受け口が見当たらないか、アロケータ受け口ではありません"
 
 # S1176 rhs not in 'call_port.func.param' form for $1_$2"
-@@error_message[ :"S1176" ] = "å³è¾ºã 'call_port.func.param' å½¢å¼ã§ããã¾ãã ($1_$2)"
+@@error_message[ :"S1176" ] = "右辺が 'call_port.func.param' 形式でありません ($1_$2)"
 
 # S1177 cannot specify 'through' in composite in current version"
-@@error_message[ :"S1177" ] = "ç¾å¨ã®ãã¼ã¸ã§ã³ã§ã¯ãã³ã³ãã¸ããã»ã«ã« 'through'ãæå®ã§ãã¾ãã"
+@@error_message[ :"S1177" ] = "現在のバージョンでは、コンポジットセルに 'through'を指定できません"
 
 # S1178 $1 region type specifier duplicate, previous $2"
-@@error_message[ :"S1178" ] = "$1 ãªã¼ã¸ã§ã³ã¿ã¤ãæå®å­ãéè¤ãã¦ãã¾ããä»¥åã¯ $2 ã§ãã"
+@@error_message[ :"S1178" ] = "$1 リージョンタイプ指定子が重複しています。以前は $2 でした"
 
 ### syntaxobj.rb
 # S2001 \'$1\' duplicate $2"
-@@error_message[ :"S2001" ] = "\'$1\': éè¤ãã¦ãã¾ã ($2)"
+@@error_message[ :"S2001" ] = "\'$1\': 重複しています ($2)"
 
 # S2002 $1: $2"
